{
    "id": "test-slide-1",
    "elements": [
        {
            "type": "text",
            "id": "Wy9M1HzdpW",
            "left": 104.88621151271751,
            "top": 283.9625167336011,
            "width": 403.7483266398929,
            "height": 76.03748326639892,
            "content": "<ol style=\"font-size: 18px;color: #333;\"><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li></ol><p style=\"\"><br class=\"ProseMirror-trailingBreak\"></p>",
            "rotate": 0,
            "defaultFontName": "",
            "defaultColor": "#333",
            "vertical": false
        },
        {
            "type": "text",
            "id": "JBGGLlQU2W",
            "left": 104.88621151271751,
            "top": 57.28915662650606,
            "width": 747.5234270414993,
            "height": 76.03748326639892,
            "content": "<p style=\"\"><span style=\"font-size: 36px;\">单击此处修改标题</span></p><p style=\"\"><span style=\"font-size: 36px;\"> Click here to edit the title</span></p>",
            "rotate": 0,
            "defaultFontName": "",
            "defaultColor": "#333",
            "vertical": false
        },
        {
            "type": "text",
            "id": "6209GCogeQ",
            "left": 682.4899598393573,
            "top": 283.9625167336011,
            "width": 403.7483266398929,
            "height": 76.03748326639892,
            "content": "<ul style=\"list-style-type: circle;font-size: 18px;color: rgb(51, 51, 51);\"><li><p style=\"\"><span style=\"font-size: 18px;\"><span style=\"color: rgb(51, 51, 51);\">单击此处修改文本。&nbsp;Click here to edit the text.</span></span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\"><span style=\"color: rgb(51, 51, 51);\">单击此处修改文本。&nbsp;Click here to edit the text.</span></span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\"><span style=\"color: rgb(51, 51, 51);\">单击此处修改文本。&nbsp;Click here to edit the text.</span></span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\"><span style=\"color: rgb(51, 51, 51);\">单击此处修改文本。&nbsp;Click here to edit the text.</span></span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\"><span style=\"color: rgb(51, 51, 51);\">单击此处修改文本。&nbsp;Click here to edit the text.</span></span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\"><span style=\"color: rgb(51, 51, 51);\">单击此处修改文本。&nbsp;Click here to edit the text.</span></span></p></li></ul>",
            "rotate": 0,
            "defaultFontName": "",
            "defaultColor": "#333",
            "vertical": false
        }
    ],
    "background": {
        "type": "solid",
        "color": "#fff"
    }
}